csirtmu.oidc.dummy.issuer.forceHttps=true
csirtmu.oidc.dummy.issuer.protocol=https
csirtmu.oidc.dummy.issuer.host={{ oidc_host }}
csirtmu.oidc.dummy.issuer.port={{ oidc_port }}
csirtmu.oidc.dummy.issuer.contextPath=csirtmu-dummy-issuer-server
